#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=quito1.15_base.ps
projection=-JM16.0c+
region=-R-78.7/-78.2/-0.3/0.4
gmt psbasemap $region $projection -Bxa0.2f0.1 -Bya0.2f0.1 -BWeSn+t'Base Map quito1.15' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
    -0.026   -78.454
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
    -0.186   -78.371
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
    -0.091   -78.390
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
    -0.023   -78.425
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
    -0.105   -78.509
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
     0.069   -78.450
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
    -0.030   -78.420
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
     0.102   -78.464
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
    -0.029   -78.506
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
    -0.033   -78.504
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
    -0.129   -78.502
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
    -0.031   -78.505
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
    -0.207   -78.441
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
     0.026   -78.368
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
     0.075   -78.345
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
    -0.099   -78.512
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
    -0.010   -78.491
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
     0.084   -78.456
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
    -0.149   -78.628
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
     0.081   -78.464
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
    -0.024   -78.389
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
    -0.028   -78.389
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
     0.322   -78.393
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
     0.292   -78.420
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
    -0.245   -78.440
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
    -0.132   -78.382
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
    -0.133   -78.387
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
     0.009   -78.305
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
    -0.058   -78.432
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
    -0.052   -78.438
END
gmt psxy -: -R $projection -Sl8p+t"31" -G0 -O -K << END >> $psfile
    -0.149   -78.389
END
gmt psxy -: -R $projection -Sl8p+t"32" -G0 -O -K << END >> $psfile
    -0.155   -78.388
END
gmt psxy -: -R $projection -Sl8p+t"33" -G0 -O -K << END >> $psfile
    -0.168   -78.620
END
gmt psxy -: -R $projection -Sl8p+t"34" -G0 -O -K << END >> $psfile
    -0.158   -78.629
END
gmt psxy -: -R $projection -Sl8p+t"35" -G0 -O -K << END >> $psfile
    -0.038   -78.440
END
gmt psxy -: -R $projection -Sl8p+t"36" -G0 -O -K << END >> $psfile
    -0.040   -78.439
END
gmt psxy -: -R $projection -Sl8p+t"37" -G0 -O -K << END >> $psfile
    -0.042   -78.440
END
gmt psxy -: -R $projection -Sl8p+t"38" -G0 -O -K << END >> $psfile
    -0.056   -78.437
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    -0.021   -78.464
    -0.026   -78.454
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    -0.106   -78.493
    -0.026   -78.454
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    -0.184   -78.371
    -0.186   -78.371
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    -0.206   -78.433
    -0.186   -78.371
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    -0.090   -78.390
    -0.091   -78.390
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    -0.098   -78.373
    -0.091   -78.390
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    -0.022   -78.425
    -0.023   -78.425
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    -0.041   -78.424
    -0.023   -78.425
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    -0.104   -78.509
    -0.105   -78.509
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    -0.128   -78.473
    -0.105   -78.509
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     0.073   -78.452
     0.069   -78.450
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     0.077   -78.455
     0.069   -78.450
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    -0.028   -78.421
    -0.030   -78.420
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    -0.030   -78.431
    -0.030   -78.420
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     0.103   -78.465
     0.102   -78.464
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     0.087   -78.442
     0.102   -78.464
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    -0.028   -78.506
    -0.029   -78.506
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    -0.054   -78.460
    -0.029   -78.506
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    -0.031   -78.504
    -0.033   -78.504
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    -0.063   -78.462
    -0.033   -78.504
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    -0.128   -78.502
    -0.129   -78.502
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    -0.154   -78.462
    -0.129   -78.502
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    -0.029   -78.506
    -0.031   -78.505
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    -0.060   -78.479
    -0.031   -78.505
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    -0.207   -78.439
    -0.207   -78.441
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    -0.221   -78.448
    -0.207   -78.441
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     0.028   -78.368
     0.026   -78.368
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     0.012   -78.346
     0.026   -78.368
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     0.076   -78.346
     0.075   -78.345
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     0.066   -78.339
     0.075   -78.345
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    -0.098   -78.512
    -0.099   -78.512
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    -0.110   -78.500
    -0.099   -78.512
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    -0.010   -78.490
    -0.010   -78.491
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     0.005   -78.519
    -0.010   -78.491
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     0.085   -78.456
     0.084   -78.456
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     0.075   -78.449
     0.084   -78.456
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    -0.149   -78.629
    -0.149   -78.628
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    -0.160   -78.653
    -0.149   -78.628
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     0.082   -78.464
     0.081   -78.464
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     0.070   -78.443
     0.081   -78.464
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    -0.023   -78.389
    -0.024   -78.389
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    -0.044   -78.369
    -0.024   -78.389
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    -0.027   -78.389
    -0.028   -78.389
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    -0.034   -78.385
    -0.028   -78.389
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     0.330   -78.396
     0.322   -78.393
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     0.327   -78.394
     0.322   -78.393
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     0.294   -78.419
     0.292   -78.420
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     0.306   -78.362
     0.292   -78.420
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    -0.245   -78.439
    -0.245   -78.440
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    -0.241   -78.451
    -0.245   -78.440
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    -0.131   -78.380
    -0.132   -78.382
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    -0.135   -78.400
    -0.132   -78.382
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    -0.132   -78.387
    -0.133   -78.387
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    -0.130   -78.379
    -0.133   -78.387
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     0.009   -78.305
     0.009   -78.305
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    -0.013   -78.309
     0.009   -78.305
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    -0.057   -78.433
    -0.058   -78.432
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    -0.073   -78.412
    -0.058   -78.432
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    -0.051   -78.438
    -0.052   -78.438
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    -0.060   -78.410
    -0.052   -78.438
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    -0.148   -78.389
    -0.149   -78.389
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    -0.142   -78.336
    -0.149   -78.389
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    -0.154   -78.389
    -0.155   -78.388
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    -0.152   -78.357
    -0.155   -78.388
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    -0.167   -78.619
    -0.168   -78.620
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    -0.157   -78.619
    -0.168   -78.620
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    -0.158   -78.630
    -0.158   -78.629
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    -0.173   -78.631
    -0.158   -78.629
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    -0.038   -78.440
    -0.038   -78.440
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    -0.062   -78.439
    -0.038   -78.440
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    -0.040   -78.440
    -0.040   -78.439
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    -0.048   -78.458
    -0.040   -78.439
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    -0.042   -78.440
    -0.042   -78.440
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    -0.066   -78.444
    -0.042   -78.440
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    -0.056   -78.437
    -0.056   -78.437
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    -0.066   -78.446
    -0.056   -78.437
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
    -0.026   -78.454    26.143     1.230     2.834
    -0.186   -78.371    36.427     1.815     2.603
    -0.091   -78.390    -3.363     0.964     1.393
    -0.023   -78.425     8.706     1.107     1.720
    -0.105   -78.509    32.488     1.006     2.139
     0.069   -78.450    48.952     1.456     3.515
    -0.030   -78.420    24.441     0.883     1.445
     0.102   -78.464    20.134     0.963     1.928
    -0.029   -78.506    26.336     1.050     1.435
    -0.033   -78.504     2.789     0.874     1.127
    -0.129   -78.502    -7.926     1.162     1.504
    -0.031   -78.505    35.820     0.637     0.926
    -0.207   -78.441   -27.145     1.179     1.314
     0.026   -78.368    10.657     0.897     1.269
     0.075   -78.345    38.491     0.999     1.537
    -0.099   -78.512    51.728     1.153     1.686
    -0.010   -78.491    32.683     0.640     1.007
     0.084   -78.456    28.508     0.630     0.903
    -0.149   -78.628     3.156     1.574     2.632
     0.081   -78.464    26.896     0.681     0.922
    -0.024   -78.389    50.793     0.808     0.999
    -0.028   -78.389    27.610     0.938     1.285
     0.322   -78.393    66.883     2.097     3.651
     0.292   -78.420    46.867     1.868     2.177
    -0.245   -78.440   -87.812     1.800     2.690
    -0.132   -78.382     2.076     0.796     1.405
    -0.133   -78.387     5.843     0.740     1.023
     0.009   -78.305    -2.582     0.753     1.162
    -0.058   -78.432     1.925     0.516     0.725
    -0.052   -78.438     1.785     0.522     0.734
    -0.149   -78.389     1.996     0.890     1.339
    -0.155   -78.388    -2.364     0.748     1.076
    -0.168   -78.620     0.892     2.026     2.515
    -0.158   -78.629     5.351     0.715     0.958
    -0.038   -78.440    18.932     0.409     0.565
    -0.040   -78.439    16.912     0.465     0.652
    -0.042   -78.440    21.208     0.487     0.658
    -0.056   -78.437    -8.914     0.999     1.175
END
# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
    -0.291   -78.676     9.898     0.754     1.091
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
    -0.291   -78.654   Hypocentroid
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
    -0.291   -78.676     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
    -0.291   -78.676     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica-Bold,red+a0.+jBC -Gwhite -O << END >> $psfile
    -0.336   -78.676   5 km
END
