#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=quito1.15_dcal.ps
projection=-JM16.0c+
region=-R-80.5/-76.4/-2.1/2.2
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration quito1.15' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.172   -78.529
    -0.026   -78.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.118   -78.571
    -0.026   -78.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.208   -78.532
    -0.026   -78.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.174   -78.595
    -0.026   -78.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.335   -78.338
    -0.026   -78.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.642   -78.403
    -0.026   -78.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.642   -78.403
    -0.026   -78.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.172   -78.529
    -0.186   -78.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.118   -78.571
    -0.186   -78.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.174   -78.595
    -0.186   -78.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.642   -78.403
    -0.186   -78.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.072   -77.990
    -0.186   -78.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.335   -78.338
    -0.186   -78.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.757   -78.925
    -0.186   -78.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.172   -78.529
    -0.091   -78.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.172   -78.529
    -0.091   -78.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.118   -78.571
    -0.091   -78.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.174   -78.595
    -0.091   -78.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.176   -78.606
    -0.091   -78.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.449   -78.161
    -0.091   -78.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.642   -78.403
    -0.091   -78.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.694   -78.368
    -0.091   -78.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.734   -78.487
    -0.091   -78.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.118   -78.571
    -0.023   -78.425
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.172   -78.529
    -0.023   -78.425
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.174   -78.595
    -0.023   -78.425
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.176   -78.606
    -0.023   -78.425
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.335   -78.338
    -0.023   -78.425
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.072   -77.990
    -0.023   -78.425
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.449   -78.161
    -0.023   -78.425
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.633   -78.478
    -0.023   -78.425
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.642   -78.403
    -0.023   -78.425
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.694   -78.368
    -0.023   -78.425
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.734   -78.487
    -0.023   -78.425
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.757   -78.925
    -0.023   -78.425
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.118   -78.571
    -0.105   -78.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.118   -78.571
    -0.105   -78.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.174   -78.595
    -0.105   -78.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.176   -78.606
    -0.105   -78.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.335   -78.338
    -0.105   -78.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.335   -78.338
    -0.105   -78.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.633   -78.478
    -0.105   -78.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.642   -78.403
    -0.105   -78.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.072   -77.990
    -0.105   -78.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.694   -78.368
    -0.105   -78.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.845   -78.934
    -0.105   -78.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.845   -78.934
    -0.105   -78.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.118   -78.571
     0.069   -78.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.172   -78.529
     0.069   -78.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.174   -78.595
     0.069   -78.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.176   -78.606
     0.069   -78.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.072   -77.990
     0.069   -78.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.449   -78.161
     0.069   -78.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.633   -78.478
     0.069   -78.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.642   -78.403
     0.069   -78.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.670   -78.430
     0.069   -78.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.694   -78.368
     0.069   -78.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.734   -78.487
     0.069   -78.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.734   -78.487
     0.069   -78.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.118   -78.571
    -0.030   -78.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.172   -78.529
    -0.030   -78.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.174   -78.595
    -0.030   -78.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.158   -78.608
    -0.030   -78.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.176   -78.606
    -0.030   -78.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.335   -78.338
    -0.030   -78.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.072   -77.990
    -0.030   -78.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.449   -78.161
    -0.030   -78.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.633   -78.478
    -0.030   -78.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.633   -78.478
    -0.030   -78.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.642   -78.403
    -0.030   -78.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.670   -78.430
    -0.030   -78.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.694   -78.368
    -0.030   -78.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.734   -78.487
    -0.030   -78.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.335   -78.338
     0.102   -78.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.172   -78.529
     0.102   -78.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.172   -78.529
     0.102   -78.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.174   -78.595
     0.102   -78.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.176   -78.606
     0.102   -78.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.072   -77.990
     0.102   -78.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.449   -78.161
     0.102   -78.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.633   -78.478
     0.102   -78.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.633   -78.478
     0.102   -78.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.642   -78.403
     0.102   -78.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.670   -78.430
     0.102   -78.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.694   -78.368
     0.102   -78.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.694   -78.368
     0.102   -78.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.734   -78.487
     0.102   -78.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.824   -77.971
     0.102   -78.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.037   -78.521
    -0.029   -78.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.118   -78.571
    -0.029   -78.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.172   -78.529
    -0.029   -78.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.174   -78.595
    -0.029   -78.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.158   -78.608
    -0.029   -78.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.176   -78.606
    -0.029   -78.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.335   -78.338
    -0.029   -78.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.072   -77.990
    -0.029   -78.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.449   -78.161
    -0.029   -78.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.633   -78.478
    -0.029   -78.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.642   -78.403
    -0.029   -78.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.670   -78.430
    -0.029   -78.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.694   -78.368
    -0.029   -78.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.734   -78.487
    -0.029   -78.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.035   -78.509
    -0.033   -78.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.035   -78.509
    -0.033   -78.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.037   -78.521
    -0.033   -78.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.118   -78.571
    -0.033   -78.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.172   -78.529
    -0.033   -78.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.174   -78.595
    -0.033   -78.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.158   -78.608
    -0.033   -78.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.176   -78.606
    -0.033   -78.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.335   -78.338
    -0.033   -78.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.449   -78.161
    -0.033   -78.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.072   -77.990
    -0.033   -78.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.633   -78.478
    -0.033   -78.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.642   -78.403
    -0.033   -78.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.670   -78.430
    -0.033   -78.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.694   -78.368
    -0.033   -78.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.734   -78.487
    -0.033   -78.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.172   -78.529
    -0.129   -78.502
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.118   -78.571
    -0.129   -78.502
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.035   -78.509
    -0.129   -78.502
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.035   -78.509
    -0.129   -78.502
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.037   -78.521
    -0.129   -78.502
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.174   -78.595
    -0.129   -78.502
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.176   -78.606
    -0.129   -78.502
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.158   -78.608
    -0.129   -78.502
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.449   -78.161
    -0.129   -78.502
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.633   -78.478
    -0.129   -78.502
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.642   -78.403
    -0.129   -78.502
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.335   -78.338
    -0.129   -78.502
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.335   -78.338
    -0.129   -78.502
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.670   -78.430
    -0.129   -78.502
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.072   -77.990
    -0.129   -78.502
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.694   -78.368
    -0.129   -78.502
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.734   -78.487
    -0.129   -78.502
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.035   -78.509
    -0.031   -78.505
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.035   -78.509
    -0.031   -78.505
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.037   -78.521
    -0.031   -78.505
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.118   -78.571
    -0.031   -78.505
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.172   -78.529
    -0.031   -78.505
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.158   -78.608
    -0.031   -78.505
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.174   -78.595
    -0.031   -78.505
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.176   -78.606
    -0.031   -78.505
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.335   -78.338
    -0.031   -78.505
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.449   -78.161
    -0.031   -78.505
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.072   -77.990
    -0.031   -78.505
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.633   -78.478
    -0.031   -78.505
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.642   -78.403
    -0.031   -78.505
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.670   -78.430
    -0.031   -78.505
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.694   -78.368
    -0.031   -78.505
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.734   -78.487
    -0.031   -78.505
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.172   -78.529
    -0.207   -78.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.259   -78.584
    -0.207   -78.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.174   -78.595
    -0.207   -78.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.118   -78.571
    -0.207   -78.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.118   -78.571
    -0.207   -78.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.176   -78.606
    -0.207   -78.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.158   -78.608
    -0.207   -78.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.035   -78.509
    -0.207   -78.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.217   -78.646
    -0.207   -78.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.449   -78.161
    -0.207   -78.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.633   -78.478
    -0.207   -78.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.642   -78.403
    -0.207   -78.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.694   -78.368
    -0.207   -78.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.072   -77.990
    -0.207   -78.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.335   -78.338
    -0.207   -78.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.733   -77.762
    -0.207   -78.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.733   -77.762
    -0.207   -78.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.172   -78.529
     0.026   -78.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.118   -78.571
     0.026   -78.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.174   -78.595
     0.026   -78.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.158   -78.608
     0.026   -78.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.176   -78.606
     0.026   -78.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.335   -78.338
     0.026   -78.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.153   -78.622
     0.026   -78.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.179   -78.616
     0.026   -78.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.214   -78.605
     0.026   -78.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.072   -77.990
     0.026   -78.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.072   -77.990
     0.026   -78.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.449   -78.161
     0.026   -78.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.642   -78.403
     0.026   -78.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.633   -78.478
     0.026   -78.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.694   -78.368
     0.026   -78.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.734   -78.487
     0.026   -78.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.734   -78.487
     0.026   -78.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.824   -77.971
     0.026   -78.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.335   -78.338
     0.075   -78.345
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.335   -78.338
     0.075   -78.345
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.118   -78.571
     0.075   -78.345
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.015   -78.007
     0.075   -78.345
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.072   -77.990
     0.075   -78.345
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.158   -78.608
     0.075   -78.345
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.174   -78.595
     0.075   -78.345
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.176   -78.606
     0.075   -78.345
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.214   -78.605
     0.075   -78.345
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.449   -78.161
     0.075   -78.345
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.213   -77.729
     0.075   -78.345
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.213   -77.729
     0.075   -78.345
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.642   -78.403
     0.075   -78.345
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.642   -78.403
     0.075   -78.345
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.070   -77.643
     0.075   -78.345
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.633   -78.478
     0.075   -78.345
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.694   -78.368
     0.075   -78.345
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.694   -78.368
     0.075   -78.345
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.082   -77.591
     0.075   -78.345
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.734   -78.487
     0.075   -78.345
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.734   -78.487
     0.075   -78.345
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.118   -78.571
    -0.099   -78.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.174   -78.595
    -0.099   -78.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.158   -78.608
    -0.099   -78.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.174   -78.604
    -0.099   -78.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.214   -78.605
    -0.099   -78.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.335   -78.338
    -0.099   -78.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.335   -78.338
    -0.099   -78.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.449   -78.161
    -0.099   -78.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.015   -78.007
    -0.099   -78.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.633   -78.478
    -0.099   -78.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.642   -78.403
    -0.099   -78.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.072   -77.990
    -0.099   -78.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.677   -78.505
    -0.099   -78.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.694   -78.368
    -0.099   -78.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.070   -77.643
    -0.099   -78.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.097   -77.632
    -0.099   -78.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.097   -77.632
    -0.099   -78.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.118   -78.571
    -0.010   -78.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.158   -78.608
    -0.010   -78.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.174   -78.595
    -0.010   -78.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.174   -78.604
    -0.010   -78.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.214   -78.605
    -0.010   -78.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.238   -78.451
    -0.010   -78.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.238   -78.451
    -0.010   -78.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.335   -78.338
    -0.010   -78.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.015   -78.007
    -0.010   -78.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.072   -77.990
    -0.010   -78.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.559   -78.433
    -0.010   -78.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.449   -78.161
    -0.010   -78.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.645   -78.468
    -0.010   -78.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.645   -78.468
    -0.010   -78.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.642   -78.403
    -0.010   -78.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.658   -78.412
    -0.010   -78.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.671   -78.480
    -0.010   -78.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.671   -78.480
    -0.010   -78.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.670   -78.440
    -0.010   -78.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.677   -78.505
    -0.010   -78.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.662   -78.344
    -0.010   -78.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.662   -78.344
    -0.010   -78.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.675   -78.397
    -0.010   -78.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.694   -78.368
    -0.010   -78.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.713   -78.440
    -0.010   -78.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.731   -78.459
    -0.010   -78.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.731   -78.459
    -0.010   -78.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.087   -77.671
    -0.010   -78.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.087   -77.671
    -0.010   -78.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.070   -77.643
    -0.010   -78.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.097   -77.632
    -0.010   -78.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.097   -77.632
    -0.010   -78.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.118   -78.571
     0.084   -78.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.335   -78.338
     0.084   -78.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.174   -78.595
     0.084   -78.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.174   -78.604
     0.084   -78.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.214   -78.605
     0.084   -78.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.015   -78.007
     0.084   -78.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.072   -77.990
     0.084   -78.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.449   -78.161
     0.084   -78.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.559   -78.433
     0.084   -78.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.208   -79.137
     0.084   -78.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.642   -78.403
     0.084   -78.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.645   -78.468
     0.084   -78.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.658   -78.412
     0.084   -78.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.808   -78.364
     0.084   -78.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.808   -78.364
     0.084   -78.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.670   -78.440
     0.084   -78.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.662   -78.344
     0.084   -78.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.675   -78.397
     0.084   -78.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.675   -78.397
     0.084   -78.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.694   -78.368
     0.084   -78.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.713   -78.440
     0.084   -78.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.087   -77.671
     0.084   -78.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.731   -78.459
     0.084   -78.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.070   -77.643
     0.084   -78.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.093   -77.629
     0.084   -78.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.118   -78.571
    -0.149   -78.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.559   -78.433
    -0.149   -78.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.645   -78.468
    -0.149   -78.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.677   -78.505
    -0.149   -78.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.642   -78.403
    -0.149   -78.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.670   -78.440
    -0.149   -78.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.658   -78.412
    -0.149   -78.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.449   -78.161
    -0.149   -78.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.675   -78.397
    -0.149   -78.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.335   -78.338
    -0.149   -78.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.662   -78.344
    -0.149   -78.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.713   -78.440
    -0.149   -78.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.731   -78.459
    -0.149   -78.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.694   -78.368
    -0.149   -78.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.208   -79.137
    -0.149   -78.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.015   -78.007
    -0.149   -78.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.072   -77.990
    -0.149   -78.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.238   -78.451
     0.081   -78.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.238   -78.451
     0.081   -78.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.238   -78.451
     0.081   -78.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.118   -78.571
     0.081   -78.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.118   -78.571
     0.081   -78.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.172   -78.489
     0.081   -78.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.158   -78.608
     0.081   -78.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.335   -78.338
     0.081   -78.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.174   -78.595
     0.081   -78.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.174   -78.604
     0.081   -78.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.214   -78.605
     0.081   -78.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.047   -78.008
     0.081   -78.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.072   -77.990
     0.081   -78.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.449   -78.161
     0.081   -78.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.559   -78.433
     0.081   -78.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.208   -79.137
     0.081   -78.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.208   -79.137
     0.081   -78.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.642   -78.403
     0.081   -78.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.645   -78.468
     0.081   -78.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.645   -78.468
     0.081   -78.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.662   -78.344
     0.081   -78.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.662   -78.344
     0.081   -78.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.670   -78.440
     0.081   -78.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.670   -78.440
     0.081   -78.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.671   -78.480
     0.081   -78.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.675   -78.397
     0.081   -78.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.677   -78.505
     0.081   -78.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.677   -78.505
     0.081   -78.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.694   -78.368
     0.081   -78.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.713   -78.440
     0.081   -78.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.087   -77.671
     0.081   -78.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.087   -77.671
     0.081   -78.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.731   -78.459
     0.081   -78.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.070   -77.643
     0.081   -78.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.093   -77.629
     0.081   -78.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.172   -78.489
    -0.024   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.118   -78.571
    -0.024   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.174   -78.595
    -0.024   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.158   -78.608
    -0.024   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.174   -78.604
    -0.024   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.214   -78.605
    -0.024   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.238   -78.451
    -0.024   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.238   -78.451
    -0.024   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.015   -78.007
    -0.024   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.047   -78.008
    -0.024   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.072   -77.990
    -0.024   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.449   -78.161
    -0.024   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.559   -78.433
    -0.024   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.642   -78.403
    -0.024   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.645   -78.468
    -0.024   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.658   -78.412
    -0.024   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.662   -78.344
    -0.024   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.670   -78.440
    -0.024   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.675   -78.397
    -0.024   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.671   -78.480
    -0.024   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.677   -78.505
    -0.024   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.713   -78.440
    -0.024   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.731   -78.459
    -0.024   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.731   -78.459
    -0.024   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.087   -77.671
    -0.024   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.694   -78.642
    -0.024   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.070   -77.643
    -0.024   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.093   -77.629
    -0.024   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.208   -79.137
    -0.024   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.208   -79.137
    -0.024   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.808   -78.364
    -0.024   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.808   -78.364
    -0.024   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.174   -78.595
    -0.028   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.158   -78.608
    -0.028   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.174   -78.604
    -0.028   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.238   -78.451
    -0.028   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.238   -78.451
    -0.028   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.238   -78.451
    -0.028   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.072   -77.990
    -0.028   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.559   -78.433
    -0.028   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.642   -78.403
    -0.028   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.645   -78.468
    -0.028   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.658   -78.412
    -0.028   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.658   -78.412
    -0.028   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.662   -78.344
    -0.028   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.670   -78.440
    -0.028   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.675   -78.397
    -0.028   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.671   -78.480
    -0.028   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.677   -78.505
    -0.028   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.713   -78.440
    -0.028   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.731   -78.459
    -0.028   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.087   -77.671
    -0.028   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.070   -77.643
    -0.028   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.093   -77.629
    -0.028   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.808   -78.364
    -0.028   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.808   -78.364
    -0.028   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.238   -78.451
     0.322   -78.393
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.238   -78.451
     0.322   -78.393
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.238   -78.451
     0.322   -78.393
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.047   -78.008
     0.322   -78.393
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.118   -78.571
     0.322   -78.393
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.072   -77.990
     0.322   -78.393
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.158   -78.608
     0.322   -78.393
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.174   -78.595
     0.322   -78.393
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.449   -78.161
     0.322   -78.393
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.087   -77.671
     0.322   -78.393
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.093   -77.629
     0.322   -78.393
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.238   -78.451
     0.292   -78.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.072   -77.990
     0.292   -78.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.015   -78.007
     0.292   -78.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.118   -78.571
     0.292   -78.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.024   -77.990
     0.292   -78.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.158   -78.608
     0.292   -78.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.174   -78.595
     0.292   -78.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.174   -78.604
     0.292   -78.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.449   -78.161
     0.292   -78.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.087   -77.671
     0.292   -78.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.070   -77.643
     0.292   -78.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.212   -78.491
    -0.245   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.212   -78.492
    -0.245   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.212   -78.492
    -0.245   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.196   -78.487
    -0.245   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.196   -78.490
    -0.245   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.182   -78.462
    -0.245   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.182   -78.462
    -0.245   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.177   -78.473
    -0.245   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.177   -78.473
    -0.245   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.272   -78.531
    -0.245   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.147   -78.482
    -0.245   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.147   -78.482
    -0.245   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.175   -78.531
    -0.245   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.174   -78.604
    -0.245   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.118   -78.571
    -0.245   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.158   -78.608
    -0.245   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.658   -78.412
    -0.245   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.671   -78.480
    -0.245   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.731   -78.459
    -0.245   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.304   -78.361
    -0.245   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.072   -77.990
    -0.245   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.438   -78.256
    -0.245   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.087   -77.671
    -0.245   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.070   -77.643
    -0.245   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.118   -78.571
    -0.132   -78.382
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.022   -78.502
    -0.132   -78.382
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.022   -78.502
    -0.132   -78.382
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.174   -78.604
    -0.132   -78.382
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.214   -78.605
    -0.132   -78.382
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.238   -78.451
    -0.132   -78.382
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.238   -78.451
    -0.132   -78.382
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.449   -78.161
    -0.132   -78.382
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.559   -78.433
    -0.132   -78.382
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.276   -78.199
    -0.132   -78.382
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.335   -78.338
    -0.132   -78.382
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.642   -78.403
    -0.132   -78.382
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.658   -78.412
    -0.132   -78.382
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.670   -78.440
    -0.132   -78.382
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.675   -78.397
    -0.132   -78.382
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.671   -78.480
    -0.132   -78.382
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.438   -78.256
    -0.132   -78.382
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.731   -78.459
    -0.132   -78.382
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.370   -78.071
    -0.132   -78.382
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.118   -78.571
    -0.133   -78.387
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.022   -78.502
    -0.133   -78.387
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.022   -78.502
    -0.133   -78.387
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.174   -78.604
    -0.133   -78.387
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.214   -78.605
    -0.133   -78.387
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.238   -78.451
    -0.133   -78.387
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.449   -78.161
    -0.133   -78.387
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.559   -78.433
    -0.133   -78.387
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.276   -78.199
    -0.133   -78.387
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.335   -78.338
    -0.133   -78.387
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.642   -78.403
    -0.133   -78.387
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.658   -78.412
    -0.133   -78.387
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.670   -78.440
    -0.133   -78.387
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.675   -78.397
    -0.133   -78.387
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.671   -78.480
    -0.133   -78.387
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.438   -78.256
    -0.133   -78.387
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.370   -78.071
    -0.133   -78.387
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.731   -78.459
    -0.133   -78.387
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.087   -77.671
    -0.133   -78.387
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.262   -79.124
    -0.133   -78.387
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.022   -78.502
     0.009   -78.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.022   -78.502
     0.009   -78.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.118   -78.571
     0.009   -78.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.238   -78.451
     0.009   -78.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.238   -78.451
     0.009   -78.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.295   -78.275
     0.009   -78.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.276   -78.199
     0.009   -78.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.304   -78.361
     0.009   -78.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.304   -78.361
     0.009   -78.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.072   -77.990
     0.009   -78.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.072   -77.990
     0.009   -78.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.179   -78.597
     0.009   -78.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.179   -78.597
     0.009   -78.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.335   -78.338
     0.009   -78.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.343   -78.104
     0.009   -78.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.370   -78.071
     0.009   -78.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.438   -78.256
     0.009   -78.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.390   -78.618
     0.009   -78.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.503   -78.255
     0.009   -78.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.503   -78.255
     0.009   -78.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.497   -78.170
     0.009   -78.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.536   -78.223
     0.009   -78.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.536   -78.223
     0.009   -78.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.266   -78.791
     0.009   -78.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.559   -78.433
     0.009   -78.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.642   -78.403
     0.009   -78.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.662   -78.344
     0.009   -78.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.645   -78.468
     0.009   -78.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.658   -78.412
     0.009   -78.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.675   -78.397
     0.009   -78.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.670   -78.440
     0.009   -78.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.671   -78.480
     0.009   -78.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.731   -78.459
     0.009   -78.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.262   -79.124
     0.009   -78.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.262   -79.124
     0.009   -78.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.147   -78.482
    -0.058   -78.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.145   -78.495
    -0.058   -78.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.177   -78.473
    -0.058   -78.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.022   -78.502
    -0.058   -78.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.197   -78.481
    -0.058   -78.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.197   -78.481
    -0.058   -78.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.196   -78.487
    -0.058   -78.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.196   -78.487
    -0.058   -78.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.196   -78.490
    -0.058   -78.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.212   -78.491
    -0.058   -78.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.212   -78.492
    -0.058   -78.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.118   -78.571
    -0.058   -78.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.219   -78.516
    -0.058   -78.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.174   -78.595
    -0.058   -78.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.249   -78.525
    -0.058   -78.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.179   -78.597
    -0.058   -78.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.179   -78.597
    -0.058   -78.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.158   -78.608
    -0.058   -78.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.272   -78.531
    -0.058   -78.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.267   -78.541
    -0.058   -78.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.238   -78.451
    -0.058   -78.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.238   -78.451
    -0.058   -78.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.276   -78.199
    -0.058   -78.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.335   -78.338
    -0.058   -78.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.371   -78.106
    -0.058   -78.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.371   -78.106
    -0.058   -78.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.503   -78.255
    -0.058   -78.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.503   -78.255
    -0.058   -78.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.536   -78.223
    -0.058   -78.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.536   -78.223
    -0.058   -78.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.266   -78.791
    -0.058   -78.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.266   -78.791
    -0.058   -78.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.642   -78.403
    -0.058   -78.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.077   -78.968
    -0.058   -78.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.675   -78.397
    -0.058   -78.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.694   -78.368
    -0.058   -78.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.715   -78.728
    -0.058   -78.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.800   -78.394
    -0.058   -78.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.070   -77.643
    -0.058   -78.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.093   -77.629
    -0.058   -78.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.105   -77.620
    -0.058   -78.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.926   -78.618
    -0.058   -78.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.147   -78.482
    -0.052   -78.438
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.145   -78.495
    -0.052   -78.438
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.022   -78.502
    -0.052   -78.438
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.177   -78.473
    -0.052   -78.438
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.177   -78.473
    -0.052   -78.438
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.197   -78.481
    -0.052   -78.438
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.196   -78.487
    -0.052   -78.438
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.196   -78.490
    -0.052   -78.438
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.212   -78.491
    -0.052   -78.438
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.118   -78.571
    -0.052   -78.438
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.212   -78.492
    -0.052   -78.438
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.219   -78.516
    -0.052   -78.438
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.219   -78.516
    -0.052   -78.438
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.174   -78.595
    -0.052   -78.438
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.249   -78.525
    -0.052   -78.438
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.179   -78.597
    -0.052   -78.438
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.158   -78.608
    -0.052   -78.438
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.282   -78.449
    -0.052   -78.438
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.282   -78.449
    -0.052   -78.438
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.272   -78.531
    -0.052   -78.438
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.272   -78.531
    -0.052   -78.438
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.267   -78.541
    -0.052   -78.438
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.267   -78.541
    -0.052   -78.438
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.238   -78.451
    -0.052   -78.438
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.276   -78.199
    -0.052   -78.438
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.335   -78.338
    -0.052   -78.438
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.371   -78.106
    -0.052   -78.438
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.503   -78.255
    -0.052   -78.438
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.503   -78.255
    -0.052   -78.438
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.497   -78.170
    -0.052   -78.438
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.266   -78.791
    -0.052   -78.438
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.536   -78.223
    -0.052   -78.438
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.536   -78.223
    -0.052   -78.438
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.077   -78.968
    -0.052   -78.438
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.642   -78.403
    -0.052   -78.438
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.670   -78.440
    -0.052   -78.438
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.670   -78.440
    -0.052   -78.438
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.675   -78.397
    -0.052   -78.438
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.675   -78.397
    -0.052   -78.438
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.694   -78.368
    -0.052   -78.438
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.715   -78.728
    -0.052   -78.438
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.800   -78.394
    -0.052   -78.438
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.800   -78.394
    -0.052   -78.438
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.070   -77.643
    -0.052   -78.438
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.093   -77.629
    -0.052   -78.438
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.105   -77.620
    -0.052   -78.438
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.073   -78.371
    -0.149   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.073   -78.371
    -0.149   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.104   -78.454
    -0.149   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.186   -78.485
    -0.149   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.145   -78.495
    -0.149   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.196   -78.487
    -0.149   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.113   -78.495
    -0.149   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.212   -78.491
    -0.149   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.212   -78.491
    -0.149   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.212   -78.492
    -0.149   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.212   -78.492
    -0.149   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.003   -78.450
    -0.149   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.003   -78.450
    -0.149   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.213   -78.531
    -0.149   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.022   -78.502
    -0.149   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.022   -78.502
    -0.149   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.022   -78.502
    -0.149   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.022   -78.502
    -0.149   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.272   -78.531
    -0.149   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.118   -78.571
    -0.149   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.267   -78.541
    -0.149   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.233   -78.561
    -0.149   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.296   -78.548
    -0.149   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.179   -78.597
    -0.149   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.174   -78.604
    -0.149   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.158   -78.608
    -0.149   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.046   -78.614
    -0.149   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.218   -78.651
    -0.149   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.449   -78.161
    -0.149   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.015   -78.007
    -0.149   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.503   -78.255
    -0.149   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.240   -78.256
    -0.149   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.497   -78.170
    -0.149   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.238   -78.451
    -0.149   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.238   -78.451
    -0.149   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.238   -78.451
    -0.149   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.072   -77.990
    -0.149   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.536   -78.223
    -0.149   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.286   -78.351
    -0.149   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.276   -78.199
    -0.149   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.276   -78.199
    -0.149   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.304   -78.361
    -0.149   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.305   -78.399
    -0.149   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.305   -78.399
    -0.149   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.305   -78.399
    -0.149   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.541   -78.582
    -0.149   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.330   -78.215
    -0.149   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.642   -78.403
    -0.149   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.645   -78.468
    -0.149   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.658   -78.412
    -0.149   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.640   -78.495
    -0.149   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.643   -78.497
    -0.149   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.675   -78.397
    -0.149   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.670   -78.440
    -0.149   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.671   -78.480
    -0.149   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.694   -78.368
    -0.149   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.677   -78.505
    -0.149   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.370   -78.071
    -0.149   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.438   -78.256
    -0.149   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.731   -78.459
    -0.149   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.730   -78.497
    -0.149   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.730   -78.497
    -0.149   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.730   -78.497
    -0.149   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.266   -78.791
    -0.149   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.266   -78.791
    -0.149   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.266   -78.791
    -0.149   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.694   -78.642
    -0.149   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.750   -78.567
    -0.149   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.203   -77.688
    -0.149   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.800   -78.394
    -0.149   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.077   -78.968
    -0.149   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.715   -78.728
    -0.149   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.926   -78.618
    -0.149   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.978   -78.262
    -0.149   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.159   -79.223
    -0.149   -78.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.073   -78.371
    -0.155   -78.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.104   -78.454
    -0.155   -78.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.177   -78.473
    -0.155   -78.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.196   -78.487
    -0.155   -78.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.212   -78.491
    -0.155   -78.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.212   -78.492
    -0.155   -78.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.282   -78.449
    -0.155   -78.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.219   -78.516
    -0.155   -78.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.249   -78.525
    -0.155   -78.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.272   -78.531
    -0.155   -78.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.118   -78.571
    -0.155   -78.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.233   -78.561
    -0.155   -78.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.022   -78.502
    -0.155   -78.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.022   -78.502
    -0.155   -78.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.296   -78.548
    -0.155   -78.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.179   -78.597
    -0.155   -78.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.179   -78.597
    -0.155   -78.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.158   -78.608
    -0.155   -78.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.046   -78.614
    -0.155   -78.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.498   -78.435
    -0.155   -78.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.449   -78.161
    -0.155   -78.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.503   -78.255
    -0.155   -78.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.503   -78.255
    -0.155   -78.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.015   -78.007
    -0.155   -78.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.497   -78.170
    -0.155   -78.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.238   -78.451
    -0.155   -78.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.238   -78.451
    -0.155   -78.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.047   -78.008
    -0.155   -78.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.536   -78.223
    -0.155   -78.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.536   -78.223
    -0.155   -78.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.072   -77.990
    -0.155   -78.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.072   -77.990
    -0.155   -78.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.286   -78.351
    -0.155   -78.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.541   -78.582
    -0.155   -78.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.541   -78.582
    -0.155   -78.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.304   -78.361
    -0.155   -78.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.304   -78.361
    -0.155   -78.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.276   -78.199
    -0.155   -78.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.305   -78.399
    -0.155   -78.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.335   -78.338
    -0.155   -78.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.642   -78.403
    -0.155   -78.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.645   -78.468
    -0.155   -78.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.640   -78.495
    -0.155   -78.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.658   -78.412
    -0.155   -78.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.643   -78.497
    -0.155   -78.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.670   -78.440
    -0.155   -78.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.675   -78.397
    -0.155   -78.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.671   -78.480
    -0.155   -78.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.694   -78.368
    -0.155   -78.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.677   -78.505
    -0.155   -78.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.731   -78.459
    -0.155   -78.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.730   -78.497
    -0.155   -78.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.730   -78.497
    -0.155   -78.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.370   -78.071
    -0.155   -78.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.438   -78.256
    -0.155   -78.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.694   -78.642
    -0.155   -78.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.750   -78.567
    -0.155   -78.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.750   -78.567
    -0.155   -78.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.800   -78.394
    -0.155   -78.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.077   -78.968
    -0.155   -78.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.203   -77.688
    -0.155   -78.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.715   -78.728
    -0.155   -78.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.070   -77.643
    -0.155   -78.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.978   -78.262
    -0.155   -78.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.159   -79.223
    -0.155   -78.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.022   -78.502
    -0.168   -78.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.238   -78.451
    -0.168   -78.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.238   -78.451
    -0.168   -78.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.238   -78.451
    -0.168   -78.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.266   -78.791
    -0.168   -78.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.266   -78.791
    -0.168   -78.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.266   -78.791
    -0.168   -78.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.305   -78.399
    -0.168   -78.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.730   -78.497
    -0.168   -78.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.276   -78.199
    -0.168   -78.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.046   -78.614
    -0.158   -78.629
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.147   -78.482
    -0.158   -78.629
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.147   -78.482
    -0.158   -78.629
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.104   -78.454
    -0.158   -78.629
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.282   -78.449
    -0.158   -78.629
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.022   -78.502
    -0.158   -78.629
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.022   -78.502
    -0.158   -78.629
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.003   -78.450
    -0.158   -78.629
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.116   -78.362
    -0.158   -78.629
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.073   -78.371
    -0.158   -78.629
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.065   -78.358
    -0.158   -78.629
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.498   -78.435
    -0.158   -78.629
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.077   -78.968
    -0.158   -78.629
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.559   -78.433
    -0.158   -78.629
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.266   -78.791
    -0.158   -78.629
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.640   -78.495
    -0.158   -78.629
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.503   -78.255
    -0.158   -78.629
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.503   -78.255
    -0.158   -78.629
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.262   -79.124
    -0.158   -78.629
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.677   -78.505
    -0.158   -78.629
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.694   -78.642
    -0.158   -78.629
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.642   -78.403
    -0.158   -78.629
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.670   -78.440
    -0.158   -78.629
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.658   -78.412
    -0.158   -78.629
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.449   -78.161
    -0.158   -78.629
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.536   -78.223
    -0.158   -78.629
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.304   -78.361
    -0.158   -78.629
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.715   -78.728
    -0.158   -78.629
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.675   -78.397
    -0.158   -78.629
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.497   -78.170
    -0.158   -78.629
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.730   -78.497
    -0.158   -78.629
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.731   -78.459
    -0.158   -78.629
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.694   -78.368
    -0.158   -78.629
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.335   -78.338
    -0.158   -78.629
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.276   -78.199
    -0.158   -78.629
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.783   -78.475
    -0.158   -78.629
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.015   -78.007
    -0.158   -78.629
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.047   -78.008
    -0.158   -78.629
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.800   -78.394
    -0.158   -78.629
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.072   -77.990
    -0.158   -78.629
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.438   -78.256
    -0.158   -78.629
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.343   -78.104
    -0.158   -78.629
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.370   -78.071
    -0.158   -78.629
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.978   -78.262
    -0.158   -78.629
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.073   -78.371
    -0.038   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.138   -78.369
    -0.038   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.022   -78.502
    -0.038   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.022   -78.502
    -0.038   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.118   -78.571
    -0.038   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.212   -78.491
    -0.038   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.046   -78.614
    -0.038   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.046   -78.614
    -0.038   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.158   -78.608
    -0.038   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.179   -78.597
    -0.038   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.179   -78.597
    -0.038   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.174   -78.604
    -0.038   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.174   -78.604
    -0.038   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.214   -78.605
    -0.038   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.224   -78.620
    -0.038   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.218   -78.651
    -0.038   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.238   -78.451
    -0.038   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.238   -78.451
    -0.038   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.240   -78.256
    -0.038   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.305   -78.399
    -0.038   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.305   -78.399
    -0.038   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.295   -78.275
    -0.038   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.335   -78.338
    -0.038   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.276   -78.199
    -0.038   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.047   -78.008
    -0.038   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.072   -77.990
    -0.038   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.449   -78.161
    -0.038   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.503   -78.255
    -0.038   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.266   -78.791
    -0.038   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.266   -78.791
    -0.038   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.559   -78.433
    -0.038   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.497   -78.170
    -0.038   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.536   -78.223
    -0.038   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.343   -78.104
    -0.038   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.438   -78.256
    -0.038   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.077   -78.968
    -0.038   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.370   -78.071
    -0.038   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.642   -78.403
    -0.038   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.645   -78.468
    -0.038   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.658   -78.412
    -0.038   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.670   -78.440
    -0.038   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.675   -78.397
    -0.038   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.677   -78.505
    -0.038   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.694   -78.368
    -0.038   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.694   -78.642
    -0.038   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.731   -78.459
    -0.038   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.730   -78.497
    -0.038   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.715   -78.728
    -0.038   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.262   -79.124
    -0.038   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.783   -78.475
    -0.038   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.800   -78.394
    -0.038   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.105   -77.620
    -0.038   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.795   -78.361
    -0.038   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.795   -78.361
    -0.038   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.022   -78.502
    -0.040   -78.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.022   -78.502
    -0.040   -78.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.073   -78.371
    -0.040   -78.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.118   -78.571
    -0.040   -78.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.046   -78.614
    -0.040   -78.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.158   -78.608
    -0.040   -78.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.179   -78.597
    -0.040   -78.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.179   -78.597
    -0.040   -78.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.174   -78.604
    -0.040   -78.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.174   -78.604
    -0.040   -78.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.214   -78.605
    -0.040   -78.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.224   -78.620
    -0.040   -78.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.224   -78.620
    -0.040   -78.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.218   -78.651
    -0.040   -78.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.238   -78.451
    -0.040   -78.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.238   -78.451
    -0.040   -78.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.238   -78.451
    -0.040   -78.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.305   -78.399
    -0.040   -78.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.305   -78.399
    -0.040   -78.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.295   -78.275
    -0.040   -78.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.335   -78.338
    -0.040   -78.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.335   -78.338
    -0.040   -78.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.276   -78.199
    -0.040   -78.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.330   -78.215
    -0.040   -78.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.266   -78.791
    -0.040   -78.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.266   -78.791
    -0.040   -78.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.266   -78.791
    -0.040   -78.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.047   -78.008
    -0.040   -78.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.072   -77.990
    -0.040   -78.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.503   -78.255
    -0.040   -78.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.449   -78.161
    -0.040   -78.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.541   -78.582
    -0.040   -78.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.541   -78.582
    -0.040   -78.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.559   -78.433
    -0.040   -78.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.077   -78.968
    -0.040   -78.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.438   -78.256
    -0.040   -78.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.438   -78.256
    -0.040   -78.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.343   -78.104
    -0.040   -78.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.497   -78.170
    -0.040   -78.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.536   -78.223
    -0.040   -78.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.370   -78.071
    -0.040   -78.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.642   -78.403
    -0.040   -78.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.658   -78.412
    -0.040   -78.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.670   -78.440
    -0.040   -78.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.675   -78.397
    -0.040   -78.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.677   -78.505
    -0.040   -78.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.694   -78.368
    -0.040   -78.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.694   -78.642
    -0.040   -78.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.731   -78.459
    -0.040   -78.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.730   -78.497
    -0.040   -78.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.262   -79.124
    -0.040   -78.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.262   -79.124
    -0.040   -78.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.715   -78.728
    -0.040   -78.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.783   -78.475
    -0.040   -78.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.800   -78.394
    -0.040   -78.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.795   -78.361
    -0.040   -78.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.795   -78.361
    -0.040   -78.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.795   -78.361
    -0.040   -78.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.073   -78.371
    -0.042   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.073   -78.371
    -0.042   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.147   -78.482
    -0.042   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.147   -78.482
    -0.042   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.118   -78.571
    -0.042   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.212   -78.491
    -0.042   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.158   -78.608
    -0.042   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.179   -78.597
    -0.042   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.174   -78.604
    -0.042   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.282   -78.449
    -0.042   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.214   -78.605
    -0.042   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.224   -78.620
    -0.042   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.238   -78.451
    -0.042   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.238   -78.451
    -0.042   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.240   -78.256
    -0.042   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.305   -78.399
    -0.042   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.305   -78.399
    -0.042   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.305   -78.399
    -0.042   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.304   -78.361
    -0.042   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.295   -78.275
    -0.042   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.335   -78.338
    -0.042   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.335   -78.338
    -0.042   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.276   -78.199
    -0.042   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.498   -78.435
    -0.042   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.015   -78.007
    -0.042   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.047   -78.008
    -0.042   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.371   -78.106
    -0.042   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.503   -78.255
    -0.042   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.449   -78.161
    -0.042   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.266   -78.791
    -0.042   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.266   -78.791
    -0.042   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.559   -78.433
    -0.042   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.497   -78.170
    -0.042   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.497   -78.170
    -0.042   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.536   -78.223
    -0.042   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.438   -78.256
    -0.042   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.077   -78.968
    -0.042   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.370   -78.071
    -0.042   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.640   -78.495
    -0.042   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.658   -78.412
    -0.042   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.670   -78.440
    -0.042   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.675   -78.397
    -0.042   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.677   -78.505
    -0.042   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.694   -78.368
    -0.042   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.731   -78.459
    -0.042   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.730   -78.497
    -0.042   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.730   -78.497
    -0.042   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.262   -79.124
    -0.042   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.800   -78.394
    -0.042   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.159   -79.223
    -0.042   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.075   -77.625
    -0.042   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.105   -77.620
    -0.042   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.795   -78.361
    -0.042   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.795   -78.361
    -0.042   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.740   -78.003
    -0.042   -78.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.022   -78.502
    -0.056   -78.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.022   -78.502
    -0.056   -78.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.179   -78.597
    -0.056   -78.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.179   -78.597
    -0.056   -78.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.238   -78.451
    -0.056   -78.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.238   -78.451
    -0.056   -78.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.238   -78.451
    -0.056   -78.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.305   -78.399
    -0.056   -78.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.305   -78.399
    -0.056   -78.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.266   -78.791
    -0.056   -78.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.266   -78.791
    -0.056   -78.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.497   -78.170
    -0.056   -78.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.730   -78.497
    -0.056   -78.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.800   -78.394
    -0.056   -78.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.800   -78.394
    -0.056   -78.437
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
    -0.172   -78.529     0.300
    -0.118   -78.571     0.300
    -0.208   -78.532     0.300
    -0.174   -78.595     0.300
     0.335   -78.338     0.300
    -0.642   -78.403     0.300
    -0.642   -78.403     0.300
     0.072   -77.990     0.300
    -0.757   -78.925     0.300
    -0.176   -78.606     0.300
    -0.449   -78.161     0.300
    -0.694   -78.368     0.300
    -0.734   -78.487     0.300
    -0.633   -78.478     0.300
    -0.845   -78.934     0.300
    -0.670   -78.430     0.300
    -0.158   -78.608     0.300
     0.824   -77.971     0.300
    -0.037   -78.521     0.300
    -0.035   -78.509     0.300
    -0.259   -78.584     0.300
    -0.217   -78.646     0.300
    -0.733   -77.762     0.300
    -0.153   -78.622     0.300
    -0.179   -78.616     0.300
    -0.214   -78.605     0.300
     0.015   -78.007     0.300
    -0.213   -77.729     0.300
    -0.070   -77.643     0.300
    -0.082   -77.591     0.300
    -0.174   -78.604     0.300
    -0.677   -78.505     0.300
    -0.097   -77.632     0.300
     0.238   -78.451     0.300
    -0.559   -78.433     0.300
    -0.645   -78.468     0.300
    -0.658   -78.412     0.300
    -0.671   -78.480     0.300
    -0.670   -78.440     0.300
    -0.662   -78.344     0.300
    -0.675   -78.397     0.300
    -0.713   -78.440     0.300
    -0.731   -78.459     0.300
    -0.087   -77.671     0.300
     0.208   -79.137     0.300
     0.808   -78.364     0.300
    -0.093   -77.629     0.300
    -0.172   -78.489     0.300
     0.047   -78.008     0.300
    -0.694   -78.642     0.300
    -0.024   -77.990     0.300
    -0.212   -78.491     0.300
    -0.212   -78.492     0.300
    -0.196   -78.487     0.300
    -0.196   -78.490     0.300
    -0.182   -78.462     0.300
    -0.177   -78.473     0.300
    -0.272   -78.531     0.300
    -0.147   -78.482     0.300
    -0.175   -78.531     0.300
     0.304   -78.361     0.300
     0.438   -78.256     0.300
     0.022   -78.502     0.300
     0.276   -78.199     0.300
     0.370   -78.071     0.300
    -0.262   -79.124     0.300
     0.295   -78.275     0.300
    -0.179   -78.597     0.300
     0.343   -78.104     0.300
    -0.390   -78.618     0.300
    -0.503   -78.255     0.300
    -0.497   -78.170     0.300
    -0.536   -78.223     0.300
     0.266   -78.791     0.300
    -0.145   -78.495     0.300
    -0.197   -78.481     0.300
    -0.219   -78.516     0.300
    -0.249   -78.525     0.300
    -0.267   -78.541     0.300
    -0.371   -78.106     0.300
     0.077   -78.968     0.300
    -0.715   -78.728     0.300
    -0.800   -78.394     0.300
    -0.105   -77.620     0.300
    -0.926   -78.618     0.300
    -0.282   -78.449     0.300
    -0.073   -78.371     0.300
    -0.104   -78.454     0.300
    -0.186   -78.485     0.300
    -0.113   -78.495     0.300
    -0.003   -78.450     0.300
    -0.213   -78.531     0.300
    -0.233   -78.561     0.300
    -0.296   -78.548     0.300
    -0.046   -78.614     0.300
    -0.218   -78.651     0.300
     0.240   -78.256     0.300
     0.286   -78.351     0.300
     0.305   -78.399     0.300
    -0.541   -78.582     0.300
     0.330   -78.215     0.300
    -0.640   -78.495     0.300
    -0.643   -78.497     0.300
    -0.730   -78.497     0.300
    -0.750   -78.567     0.300
    -0.203   -77.688     0.300
    -0.978   -78.262     0.300
     0.159   -79.223     0.300
    -0.498   -78.435     0.300
    -0.116   -78.362     0.300
    -0.065   -78.358     0.300
    -0.783   -78.475     0.300
    -0.138   -78.369     0.300
    -0.224   -78.620     0.300
     0.795   -78.361     0.300
     0.795   -78.361     0.300
    -0.075   -77.625     0.300
     0.740   -78.003     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    -0.026   -78.454     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    -0.186   -78.371     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    -0.091   -78.390     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    -0.023   -78.425     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    -0.105   -78.509     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     0.069   -78.450     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    -0.030   -78.420     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     0.102   -78.464     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    -0.029   -78.506     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    -0.033   -78.504     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    -0.129   -78.502     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    -0.031   -78.505     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    -0.207   -78.441     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     0.026   -78.368     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     0.075   -78.345     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    -0.099   -78.512     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    -0.010   -78.491     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     0.084   -78.456     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    -0.149   -78.628     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     0.081   -78.464     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    -0.024   -78.389     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    -0.028   -78.389     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     0.322   -78.393     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     0.292   -78.420     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    -0.245   -78.440     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    -0.132   -78.382     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    -0.133   -78.387     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     0.009   -78.305     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    -0.058   -78.432     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    -0.052   -78.438     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    -0.149   -78.389     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    -0.155   -78.388     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    -0.168   -78.620     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    -0.158   -78.629     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    -0.038   -78.440     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    -0.040   -78.439     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    -0.042   -78.440     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    -0.056   -78.437     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
    -0.041   -78.446     0.000   222.000   222.000
    -0.041   -78.446     0.000   444.000   444.000
END
