#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=quito1.15_depth_histogram.ps
projection=-JX12/10
region=-R0/23/0/14
gmt pshistogram $projection $region -W1 -F -Gcyan -L1p -Z0 -Bxa10f1+l'Depth (km)' -Bya10f1+lCounts -BWeSn+t'Focal Depths quito1.15' -K <<END>> $psfile
    14.000
    17.000
    13.000
    12.000
    13.000
     9.000
     8.000
    11.000
    14.000
    14.000
    13.000
    13.000
    10.000
    12.000
     6.000
     7.000
    13.000
     9.000
     5.000
    10.000
    14.000
    14.000
     4.000
    12.000
    12.000
    15.000
    16.000
    16.000
    12.000
    12.000
    18.000
    15.000
     8.000
    11.000
    12.000
    12.000
    12.000
    10.000
END
gmt pstext -: -R $projection -F+f10p,Helvetica,black+a0.+jBL -K -O << END >> $psfile
    13.160     1.000 Median of constrained depths = 12.0
END
gmt pstext -: -R $projection -F+f10p,Helvetica,black+a0.+jBL -O << END >> $psfile
    12.320     1.000 Spread of constrained depths =  2.4
END
