#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=quito1.15_rdp_030.ps
projection=-JX18/12
region=-R1/25/0/13
gmt psbasemap $region $projection -Bxa5f1+l'Focal Depth (km)' -Bya5f1+l'RMS Misfit' -BWeSn+t'Relative Depth Phases quito1.15 Event 030' -K > $psfile
gmt psxy -: -R $projection -Wthick,black -K -O << END >> $psfile
     1.172     1.000
     1.470     2.000
     1.773     3.000
     2.078     4.000
     2.385     5.000
     2.693     6.000
     3.002     7.000
     3.311     8.000
     3.621     9.000
     3.932    10.000
     4.243    11.000
     4.555    12.000
     4.867    13.000
     5.180    14.000
     5.492    15.000
     5.736    16.000
     6.050    17.000
     6.283    18.000
     6.598    19.000
     6.913    20.000
     7.187    21.000
     7.460    22.000
     7.733    23.000
     8.033    24.000
     8.310    25.000
END
gmt psxy -: -R $projection -Wthin,red -K -O << END >> $psfile
     1.561     1.000
     2.001     2.000
     2.441     3.000
     2.881     4.000
     3.322     5.000
     3.763     6.000
     4.204     7.000
     4.645     8.000
     5.086     9.000
     5.528    10.000
     5.970    11.000
     6.412    12.000
     6.854    13.000
     7.299    14.000
     7.742    15.000
     8.078    16.000
     8.523    17.000
     8.862    18.000
     9.309    19.000
     9.755    20.000
    10.143    21.000
    10.530    22.000
    10.916    23.000
    11.343    24.000
    11.734    25.000
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,blue+a0.+jBC -K -O << END >> $psfile
     5.301    12.000 Current Depth
END
gmt psxy -: -R $projection -Wthicker,blue -K -O << END >> $psfile
     3.201    12.000
     5.201    12.000
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     5.201    12.000
     5.201    15.000
     3.201    15.000
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     5.201    12.000
     5.201     9.000
     3.201     9.000
END
gmt psxy -: -R $projection -Wthicker,red -K -O << END >> $psfile
     0.000     1.000
     3.201     1.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     3.201     1.000
     3.201     5.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000     1.000
     3.201     1.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000     5.000
     3.201     5.000
END
gmt pstext -: -R $projection -F+f12p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
    12.220     2.000 Event 20140816.1508.22
    11.440     2.000 Depth of minimum misfit =   1 km on  2 samples
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
    10.400     2.000 RMS error in black
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,red+a0.+jBL -O << END >> $psfile
     9.880     2.000 z statistic for depth uncertainty range in red
END
